{"name": "test_type",
  "VSName": "Test Type",
  "VCategory": "System",
  "values": [
    {"key": "TEST", "value": "Test"},
    {"key": "PARAM", "value": "Parameter"},
    {"key": "CALC", "value": "Calculated Test"},
    {"key": "GROUP", "value": "Group Test"},
    {"key": "TITLE", "value": "Title"}
  ]
}
